Debian Bug report logs - #377625
RM: lambdamoo-docs -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 10 Jul 2006 11:48:51 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#377625; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lambdamoo-docs -- LambdaMOO user and programmer manuals
Date: Mon, 10 Jul 2006 13:36:09 +0200
Package: wnpp
Severity: normal

The current maintainer of lambdamoo-docs, Jonathan Walther <krooger@debian.org>,
is no longer active.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lambdamoo-docs
Binary: lambdamoo-docs
Version: 1.8.2-8
Priority: optional
Section: doc
Maintainer: Jonathan Walther <krooger@debian.org>
Build-Depends-Indep: texi2html (>= 1.64), debhelper (>= 5)
Architecture: all
Standards-Version: 3.6.2.2
Format: 1.0
Directory: pool/main/l/lambdamoo-docs
Files: b2d440ab322f809157a4e081176df670 736 lambdamoo-docs_1.8.2-8.dsc
 5e76f58b4229896c9fa7c84b36e2e318 154289 lambdamoo-docs_1.8.2.orig.tar.gz
 d2f1f3c416d181e0ca76f521cbd276ef 2865 lambdamoo-docs_1.8.2-8.diff.gz

Package: lambdamoo-docs
Priority: optional
Section: doc
Installed-Size: 700
Maintainer: Jonathan Walther <krooger@debian.org>
Architecture: all
Version: 1.8.2-8
Recommends: lambdamoo | lambdamoo-server
Suggests: lambdamoo-core
Filename: pool/main/l/lambdamoo-docs/lambdamoo-docs_1.8.2-8_all.deb
Size: 167674
MD5sum: 8e3a093fdf471857744b13958a175e1a
SHA1: 9329c33a251424f62ca9a277aca18e84047d774f
SHA256: 51f4a2d83485a92db13b491289a870ed358c27beb79769ed504d4b6076c693bc
Description: LambdaMOO user and programmer manuals
 Documentation useful for using LambdaMOO. Currently, this consists of the
 LambdaCore User's Manual, which explains how to use LambdaMOO from a user's
 perspective, and the LambdaMOO Programmer's Manual, which describes how to
 write programs in LambdaMOO's programming language.
Tag: game::mud, role::content:doc, use::gameplaying




Changed Bug title to `RM: lambdamoo-docs -- RoQA; no users' from `O: lambdamoo-docs -- LambdaMOO user and programmer manuals'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:00:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:00:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 377625-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377625-close@bugs.debian.org
Cc: lambdamoo-docs@packages.debian.org, lambdamoo-docs@packages.qa.debian.org
Subject: Bug#377625: fixed
Date: Sat, 15 Sep 2007 21:00:05 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

lambdamoo-docs |    1.8.2-9 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377625@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:27:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:46:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.